Results 1 to 4 of 4

Thread: Security Vulnerabilities Found in Popular vBulletin Addons.

  1. #1
    Administrator Tempus's Avatar
    Click to Expand
    Join Date
    Oct 2011
    Posts
    5,285
    vB Version
    4.2.x
    Likes
    1,800
    Liked 1,806 Times in 1,017 Posts
    Gender
    Male

    Security Vulnerabilities Found in Popular vBulletin Addons.

    An potential vulnerability has been reported in vBSEO that necessitates the release of a Patch for all currently supported versions, including

    vBSEO 3.6.0
    vBSEO 3.5.2
    vBSEO 3.5.1
    vBSEO 3.5.0

    Please update your sites immediately: https://www.vbseo.com/downloads/

    Complete information including how to patch in more detail is available on the following announcement thread:
    http://www.vbseo.com/f5/security-bul...eleased-53801/
    The Small Print
    Our staff assume members have read the rules and will not accept ignorance as an excuse for not following the them.
    The breaking of any rule WILL lead to you being warned or even banned without notice so don't risk it!


  2. #2
    Administrator Tempus's Avatar
    Click to Expand
    Join Date
    Oct 2011
    Posts
    5,285
    vB Version
    4.2.x
    Likes
    1,800
    Liked 1,806 Times in 1,017 Posts
    Gender
    Male
    We have recently been made aware of a potential XSS exploit affecting Lite and Pro versions of vBShout v6.0.8 and lower. Dragonbyte Tech has released a hotfix to address the issue.

    Please see: http://www.dragonbyte-tech.com/f77/s...v6-0-8-a-9024/
    The Small Print
    Our staff assume members have read the rules and will not accept ignorance as an excuse for not following the them.
    The breaking of any rule WILL lead to you being warned or even banned without notice so don't risk it!


  3. #3
    On Probation
    Click to Expand
    Join Date
    Oct 2016
    Posts
    1
    vB Version
    3.6.x
    Likes
    0
    Liked 0 Times in 0 Posts
    Gender
    Male
    thanks for sharing........

  4. #4
    Member zero5854's Avatar
    Click to Expand
    Join Date
    Jan 2017
    Posts
    52
    vB Version
    4.2.x
    Likes
    9
    Liked 7 Times in 7 Posts
    Gender
    Male
    Only registered members can view quoted posts.
    every "chatbox" has a security flaw too many holes in the code bc of the options and the fact it has a open gateway in/out
    Smash it BRO!!

Similar Threads

  1. Security Patch - vBulletin 5.2.2, 5.2.3 and 5.2.4 (Updated)
    By System Bot in forum vBulletin Announcements
    Replies: 0
    Last Post: 14th Oct 2016, 00:02
  2. Security Patch - vBulletin 5.2.2, 5.2.3 and 5.2.4
    By System Bot in forum vBulletin Announcements
    Replies: 0
    Last Post: 13th Oct 2016, 00:03
  3. Security Patch - vBulletin 5.2.0, 5.2.1, 5.2.2
    By System Bot in forum vBulletin Announcements
    Replies: 1
    Last Post: 5th Oct 2016, 09:20
  4. Security Update for vBulletin 4
    By System Bot in forum vBulletin Announcements
    Replies: 0
    Last Post: 16th Jun 2016, 15:02
  5. [URGENT] XSS Vunerabilities in popular addons
    By banny in forum vBulletin Announcements
    Replies: 1
    Last Post: 27th Mar 2012, 10:32

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •